{

    "setupdinner": "<h3 class=\"aboutthecheftextnew\" style=\"font-size: 28px !important\">Organice una cena con amigos.</h3>",
    "pickyourchef": "<h3 class=\"aboutthecheftextnew\" style=\"font-size: 28px !important\">Escoja su <span class=\"\"><b>chef.</b></span> Divida el <span class=\"\"><b>costo.</b></span></h3>",
    "setupdinnersmall": "<h3 class=\"aboutthecheftextsmallnew\">Organice una cena con amigos.</h3>",
    "pickyourchefsmall": "<h3 class=\"aboutthecheftextsmallnew\">Escoja su <span class=\"\"><b>chef.</b></span> Divida el <span class=\"\"><b>costo.</b></span></h3>",
    "detecting":"Detector...",
    "foundyou":"Descubierto",
    "findchefsin":"<span style=\" margin-left:-20px !important\">Ubícame</span>",
    "letsnibbl":" nibbl",
    "enteralocation":"Introduzca una ubicación"
}
